---
suite: blktests
testcase: blktests
category: functional
need_memory: 3G
disk: 1HDD
blktests:
  test: block-020
job_origin: blktests-block.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1HDD-block-020-debian-13-x86_64-20250902.cgz-216729bf72d9-20251226-32918-2lg347-0.yaml"
id: 8bc050c9aff94f17b51eeb74b63bcffb37bad579
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 216729bf72d98eca7a48326bb17b577c3fde9634
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-12-26 23:20:28.529039104 +08:00
_rt: "/result/blktests/1HDD-block-020/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/216729bf72d98eca7a48326bb17b577c3fde9634"
compiler: gcc-14
head_commit: 8b9af3134068d1464d26ebb058366c78edfed357
base_commit: 9448598b22c50c8a5bb77a9103e2d49f134c9578
branch: linux-devel/devel-hourly-20251225-154951
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251226-234159"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1HDD-block-020/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/216729bf72d98eca7a48326bb17b577c3fde9634/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/216729bf72d98eca7a48326bb17b577c3fde9634/vmlinuz-6.19.0-rc1-00010-g216729bf72d9
- branch=linux-devel/devel-hourly-20251225-154951
- job=/lkp/jobs/scheduled/lkp-skl-d05/blktests-1HDD-block-020-debian-13-x86_64-20250902.cgz-216729bf72d9-20251226-32918-2lg347-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=216729bf72d98eca7a48326bb17b577c3fde9634
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/216729bf72d98eca7a48326bb17b577c3fde9634/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/blktests_20251223.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/blktests-x86_64-b1b99d1-1_20251223.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1HDD-block-020-debian-13-x86_64-20250902.cgz-216729bf72d9-20251226-32918-2lg347-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251226000515/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/216729bf72d98eca7a48326bb17b577c3fde9634/vmlinuz-6.19.0-rc1-00010-g216729bf72d9"
result_root: "/result/blktests/1HDD-block-020/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/216729bf72d98eca7a48326bb17b577c3fde9634/0"
user: lkp

#! /zdci/db/releases/20251226134737/lkp-src/include/site/shz
dequeue_time: 2025-12-26 23:48:14.965803994 +08:00
job_state: finished
loadavg: 1.67 0.66 0.24 1/140 1484
start_time: '1766764173'
end_time: '1766764216'
version: "/lkp/lkp/.src-20251226-234159:2874d63c2fcb-dirty:69be5087796e-dirty"
